.propertyContainer {
    display: flex;
    flex-direction: row;
}

.singlePropertyHeader {
    padding: 0 4%;
    padding-top: 185px;
    padding-bottom: 31px;
}

.houseTypeBreadcrumbs {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-bottom: 20px;
}

.houseTypeBreadcrumbs * {
    margin: 0px 3px;
    font-family: 'Roboto';
    font-size: 1em;
    color: black;
    font-weight: 400;
}

.title h1 {
    font-family: 'Roboto';
    font-weight: 800;
    margin: 5px 0;
}

.locationBreadcrumbs {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding-left: 30px;
}

.locationBreadcrumbs * {
    margin: 0px 3px;
    font-family: 'Roboto';
    font-size: 1em;
    color: black;
    font-weight: 400;
}

.locationBreadcrumbsIcon svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.locationBreadcrumbsIcon {
    height: 23px;
    padding-right: 7px;
    width: 14px;
}

.propertyPictures {
    flex: 1;
    padding-left: 4%;
    box-sizing: border-box;
    margin-right: 5%;
    min-width: 0;
}

.propertyCrossSells {
    padding-right: 4%;
    width: 410px;
    flex-shrink: 0;
    box-sizing: border-box;
}

.propertyCrossSellsBlock {
    width: 100%;
    height: 550px;
    margin-bottom: 100px;
}

.propertyCrossSells h2 {
    margin: 0;
    text-align: center;
    font-family: 'Roboto';
    color: black;
    font-weight: 600;
    font-size: 1.5em;
    margin-bottom: 40px;
}

.propertyCrossSellsBlock {
    width: 100%;
    height: 490px;
    margin-bottom: 100px;
    border-radius: 20px;
    display: block;
    text-decoration: none;
    color: black;
}

.propertyBlockImg img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

.propertyBlockImg {
    width: 100%;
    height: 100%;
}

.propertyBlockTop {
    width: 100%;
    height: 55%;
    position: relative;
    background-color: rgba(255, 251, 243, 1);
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

.propertyBlockBottom {
    width: 100%;
    height: 45%;
    border: 2px solid rgb(128, 128, 128);
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    box-sizing: border-box;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-top: none;
}

.propertyBlockText h3 {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 600;
    font-size: 1em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.propertyBlockText section {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 500;
    font-size: 0.8em;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.propertyBlockCaract {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.propertyBlockCaractItem, .propertyBlockCaractRef {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.propertyBlockCaractImg svg {
    width: 100%;
    height: 100%;
    display: block;
}

.propertyBlockCaractImg {
    width: 25px;
}

.propertyBlockCaractItem p {
    margin: 0;
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    margin-right: 7px;
    font-size: 1em;
    font-weight: 500;
}

.propertyBlockRefIcon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.propertyBlockRefIcon {
    width: 20px;
    margin-right: 7px;
}

.propertyBlockCaractRef p {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 500;
    font-size: 1em;
}

.propertyBlockRefIcon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.propertyBlockRefIcon {
    width: 15px;
    margin-right: 7px;
}

.propertyBlockCaractRef p {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 500;
    font-size: 1em;
}

.propertyBlockPrice {
    position: absolute;
    top: 100%;
    left: 0;
    transform: translateY(-100%);
    background-color: rgb(1, 68, 33);
    padding: 10px 20px;
    border-top-right-radius: 100px;
    box-sizing: border-box;
    padding-right: 40px;
}

.propertyBlockPrice p {
    margin: 0;
    font-family: 'Roboto';
    color: white;
    font-weight: 600;
    font-size: 1.2em;
}

.propertyPicturesImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(255, 251, 243, 1);
    border-radius: 14px;
}

.propertyPicturesImage img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    border-radius: 14px;
}

.mainSwiper {
    height: 600px;
    position: relative;
}

.thumbnailSwiper {
    height: 160px;
    margin-top: 30px;
    padding: 10px 4px;
}

.mainSwiper {
    overflow: hidden;
}

.thumbnailSwiper .swiper-slide {
    border-radius: 14px;
    cursor: pointer;
}

html .thumbnailSwiper .swiper-slide-thumb-active {
    outline:1px solid black;
}

.thumbnailSwiper .swiper-slide, .thumbnailSwiper .swiper-slide img {
    border-radius: 14px;
}

.thumbnailSwiper .swiper-slide:hover {
    opacity: 0.9;
}

.mainSwiper .swiper-slide {
    cursor: zoom-in;
}


.propertyPrice.propertyPriceOffer, .propertyBlockPrice.propertyPriceOffer {
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-100%, -100%);
    z-index: 10;
    background-color: rgb(178, 26, 27);
    border-top-left-radius: 150px;
}

.propertyBlockPrice.propertyPriceOffer {
    border-top-right-radius: 150px;
    left: 0;
    transform: translate(0, -100%);
    border-top-left-radius: 0;
}

.propertyPrice.propertyPriceOffer h3, .propertyBlockPrice.propertyPriceOffer h3 {
    margin: 0;
    font-family: 'Roboto';
    color: white;
    text-align: right;
    font-weight: 600;
    font-size: 2.5em;
}

.propertyBlockPrice.propertyPriceOffer h3 {
    text-align: left;
    font-size: 1.5em;
}

.propertyPriceOffer .propertyPrices, .propertyPriceOffer .propertyBlockPrices {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}

.propertyPriceOffer .propertyBlockPrices {
    flex-direction: row;
}

.propertyPriceOffer .strikeThroughPrice {
    text-decoration: line-through;
    font-size: 1.5em;
    transform: translateY(-20%);
    margin-right: 15px;
}

.propertyBlockPrice.propertyPriceOffer .strikeThroughPrice {
    font-size: 0.9em;
    transform: translateY(-5%);
    margin-left: 10px;
    margin-right: 0;
}

.thumbnailSwiper .swiper-wrapper {
    justify-content: space-between;
}

.thumbnailSwiper {
    overflow: visible;
}


.thumbnailSwiperPrev, .thumbnailSwiperNext {
    width: 50px;
    height: 50px;
    background-color: #014421;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.thumbnailSwiperNext:hover, .thumbnailSwiperPrev:hover {
    background: #0a9d0a;
}


.thumbnailSwiperPrev svg, .thumbnailSwiperNext svg {
    width: 60%;
    height: 60%;
    pointer-events: none;
}

.thumbnailSwiperPrev {
    filter: drop-shadow(-6px 3px 4px rgba(0,0,0,0.4));
    position: absolute;
    top: 50%;
    transform: translate(-30%,-50%);
    left: 0;
}

.thumbnailSwiperNext {
    filter: drop-shadow(6px 3px 4px rgba(0,0,0,0.4));
    position: absolute;
    top: 50%;
    transform: translate(-70%,-50%);
    left: 100%;
}

.thumbnailSwiperContainer {
    position: relative;
    margin-bottom: 80px;
}

.thumbnailSwiperPrev.thumbnailSwiperDisabled {
    cursor: not-allowed;
    background-color: #014421!important;
    opacity: 0.7;
}

.thumbnailSwiper {
    overflow: clip;
}

html body .swiper-scrollbar-drag {
    background-color: rgb(1, 68, 33);
}

html body .swiper-scrollbar.swiper-scrollbar-horizontal {
    height: 10px;
    top: 100%;
    background-color: rgba(1, 68, 33, 0.2);
    cursor: pointer;
}

.propertyPrice {
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-100%, -100%);
    border-bottom-right-radius: 14px;
    z-index: 2;
    background-color: rgb(1, 68, 33);
    border-top-left-radius: 100px;
    box-sizing: border-box;
    padding: 20px 40px;
    padding-left: 75px;
}

.propertyPrice p {
    font-family: 'Roboto';
    margin: 0;
    color: white;
    font-size: 3em;
    font-weight: 700;
}

.socialMediaSwiper svg {
    width: 100%;
    height: 100%;
    display: block;
}

a.socialMediaIcon {
    width: 30px;
    display: block;
    height: 30px;
    transition: all 0.3s ease-in-out;
}

a.socialMediaIcon:hover, .socialMediaFav:hover, .socialMediaDesc:hover {
    transform: scale(1.1);
}

.socialMediaSwiper {
    display: flex;
    flex-direction: row;
    padding: 45px 0;
    padding-left: 15px;
    justify-content: space-between;
    padding-bottom: 10px;
}

.socialMediaLeft {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.socialMediaLeft .socialMediaIcon {
    margin-right: 25px;
}

a.socialMediaMobile {
    background-color: rgb(1, 68, 33);
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 80px;
    justify-content: center;
    width: 170px;
    padding: 15px 10px;
    cursor: pointer;
    margin-right: 45px;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    border: 2px solid rgb(1, 68, 33);
}

.socialMediaMobile .socialMediaIcon {
    width: 30px;
    margin-right: 10px;
}

a.socialMediaMobile p {
    font-family: 'Roboto';
    margin: 0;
    color: white;
    font-weight: 500;
    font-size: 1em;
    transition: all 0.3s ease-in-out;
}

.socialMediaRight {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.socialMediaPrice {
    background-color: rgb(1, 68, 33);
    width: 170px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 10px;
    border-radius: 80px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border: 2px solid rgb(1, 68, 33);
}

.socialMediaPrice p {
    font-family: 'Roboto';
    color: white;
    font-weight: 500;
    font-size: 1em;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.socialMediaMobile:hover, .socialMediaPrice:hover {
    background-color: rgba(255, 251, 243, 0.85);
}

.socialMediaMobile:hover p, .socialMediaPrice:hover p {
    color: rgb(1, 68, 33);
}

.socialMediaMobile svg * {
    transition: all 0.3s ease-in-out;
}

.socialMediaMobile:hover svg * {
    fill: rgb(1, 68, 33) !important;
}

.propertyInfoMin {
    display: flex;
    flex-direction: row;
    width: 100%;
    border: 1px solid rgb(128, 128, 128);
    border-radius: 25px;
    justify-content: space-between;
    align-items: center;
    padding: 35px 5%;
    box-sizing: border-box;
    margin-bottom: 80px;
}

.propertyInfoMinValue {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.propertyInfoMinIcon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.propertyInfoMinIcon {
    width: 35px;
}

.propertyInfoMinValue p {
    margin: 0;
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-size: 1.5em;
    font-weight: 500;
    margin-right: 10px;
}

.propertyInfoMinSup p {
    margin: 0;
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 500;
    font-size: 0.9em;
}

.propertyInfoMinRef {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.propertyInfoMinRef p {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 500;
    font-size: 0.9em;
}

.propertyInfoMinRef .propertyInfoMinIcon {
    margin-right: 20px;
}

.propertyQualities {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 55px;
}

.propertyQualityInfo {
    width: 33.3%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 25px;
}

.propertyQualityCheck svg {
    width: 100%;
    height: 100%;
    display: block;
}

.propertyQualityCheck {
    width: 20px;
    margin-right: 10px;
}

.propertyQualityInfo p {
    margin: 0;
    font-family: 'Roboto';
    color: black;
    font-weight: 600;
    font-size: 1.3em;
    line-height: 100%;
}

.propertyDescription {
    border-radius: 25px;
    border: 1px solid rgb(128, 128, 128);
    padding: 15px 20px;
    box-sizing: border-box;
    font-family: 'Roboto';
    color: black;
    font-weight: 400;
    font-size: 1em;
    margin-bottom: 80px;
}

.propertyUbication {
    background-color: rgb(1, 68, 33);
    border-radius: 25px;
    padding: 20px;
    box-sizing: border-box;
}

.propertyUbication iframe {
    width: 100%;
    height: 400px;
    border-radius: 25px;
}

.propertyUbication p {
    margin: 0;
    margin-bottom: 20px;
    font-family: 'Roboto';
    color: white;
    font-weight: 400;
    font-size: 0.9em;
}

.propertyInfoGeneral {
    background-color: rgb(242, 242, 242);
    border-radius: 25px;
    border: 1px solid rgb(1, 68, 33);
    padding: 3px 0;
    margin-bottom: 80px;
}

.propertyInfoGenRow {
    box-sizing: border-box;
    padding: 0 35px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.propertyInfoGenRow p {
    text-transform: uppercase;
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.9em;
    margin: 0;
}

.propertyInfoGenSeparator {
    width: 100%;
    height: 1px;
    background-color: rgb(1, 68, 33);
    margin: 3px 0px;
}

.propertyInfoGeneral > div:last-of-type {
    display: none;
}

.propertyForm {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    display: none;
}

.propertyForm.isActive {
    opacity: 1;
}

.propertyFormBlock {
    background-color: rgb(255, 251, 243);
    width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 2%;
    border-radius: 30px;
}

.propertyFormBlock h2 {
    margin: 0;
    font-family: 'Playfair Display';
    text-align: center;
    color: rgb(1, 68, 33);
    line-height: 100%;
    font-weight: 600;
    font-size: 2.2em;
    font-style: italic;
    margin-bottom: 15px;
}

.propertyFormContent form .forminator-row #name-1 .forminator-field :is(label, input, span) {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #name-1 .forminator-field span {
    font-size: 0.7em;
}

.propertyFormContent form .forminator-row #email-1 .forminator-field :is(label, input, span) {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #email-1 .forminator-field span {
    font-size: 0.7em;
}

.propertyFormContent form .forminator-row #phone-1 .forminator-field :is(label, input, span) {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #phone-1 .forminator-field span {
    font-size: 0.7em;
}

.propertyFormContent form .forminator-row #currency-1 .forminator-field :is(label, input, span) {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #currency-1 .forminator-field span {
    font-size: 0.7em;
}

.propertyFormContent form .forminator-row #textarea-1 .forminator-field :is(label, textarea, span) {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #textarea-1 .forminator-field span {
    display: none;
}

.propertyFormContent form .forminator-row #consent-1 .forminator-field .forminator-checkbox__label.forminator-consent__label p {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row #consent-1 .forminator-field span.forminator-error-message {
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.7em;
}

.propertyFormContent form .forminator-row #currency-1 .forminator-field {
    position: relative;
    width: calc(50% - 15px);
}

.propertyFormContent form .forminator-row #currency-1 .forminator-field::after {
    content: 'Propón un precio que aceptarías en caso que fueses tú el propietario';
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(30px, -6px);
    width: 100%;
    font-family: 'Roboto';
    color: rgb(1, 68, 33);
    font-weight: 400;
    font-size: 0.8em;
}

.propertyFormContent form .forminator-row.forminator-row-last .forminator-col {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.propertyFormContent form .forminator-row.forminator-row-last .forminator-col button {
    font-family: 'Roboto' !important;
    color: white;
    font-weight: 400 !important;
    font-size: 0.7em !important;
    border-radius: 30px;
}

.socialMediaCenter {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.socialMediaFav, .socialMediaDesc {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.socialMediaFav svg *, .socialMediaDesc svg * {
    transition: all 0.3s ease-in-out;
}

.socialMediaFav.isAdded svg path {
    fill: rgb(255, 234, 77) !important;
    stroke: rgb(255, 234, 77) !important;
}

.socialMediaDesc.isAdded svg :is(.circle, .bg) {
    fill: rgb(178, 26, 27) !important;
}

.socialMediaDesc.isAdded svg .rect {
    fill: white !important;
}

.socialMediaFav {
    margin-right: 25px;
}

.viviendaStore {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 0;
    left: 100%;
    transform: translate(calc(-100% - 25px), 70%);
}

.viviendaStoreFav, .viviendaStoreDesc {
    width: 25px;
    height: 25px;
    cursor: pointer;
    background-color: rgb(1, 68, 33);
    border-radius: 50%;
    padding: 3px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(2px 4px 6px black);
    display: none;
}

.propertyCrossSellsBlock.isFav .viviendaStoreFav, .propertyCrossSellsBlock.isDesc .viviendaStoreDesc {
    display: flex;
}

.viviendaStoreDesc {
    margin-left: 10px;
}

.viviendaStoreFav svg path {
    fill: rgb(255, 234, 77) !important;
    stroke: rgb(255, 234, 77) !important;
}

.viviendaStoreDesc svg :is(.circle, .bg) {
    fill: rgb(178, 26, 27) !important;
}

.viviendaStoreDesc svg .rect {
    fill: white !important;
}

@media only screen and (max-width: 1600px) {
    a.socialMediaIcon, .socialMediaFav, .socialMediaDesc {
        width: 25px;
        height: 25px;
    }
    .socialMediaLeft .socialMediaIcon, .socialMediaFav {
        margin-right: 20px;
    }
    a.socialMediaMobile {
        width: 140px;
        margin-right: 15px;
    }
    .socialMediaPrice {
        width: 140px;
    }
    a.socialMediaMobile p, .socialMediaPrice p {
        font-size: 0.9em;
    }
    .propertyQualityInfo p {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 1200px) {
    .propertyPictures {
        margin-right: 3%;
    }
    .propertyCrossSells {
        width: 330px;
    }
    a.socialMediaMobile, .socialMediaPrice {
        width: 110px;
    }
    .socialMediaMobile .socialMediaIcon {
        width: 20px;
    }
    a.socialMediaMobile p, .socialMediaPrice p {
        font-size: 0.7em;
    }
    a.socialMediaIcon, .socialMediaFav, .socialMediaDesc {
        width: 20px;
        height: 20px;
    }
    .propertyQualityInfo p {
        font-size: 0.9em;
    }
    .propertyInfoGenRow p {
        font-size: 0.7em;
    }
    .propertyDescription {
        font-size: 0.9em;
    } 
}

@media only screen and (max-width: 1000px) {
    .propertyContainer {
        flex-direction: column;
    }
    .propertyPictures {
        padding: 0 4%;
        margin-right: unset;
        margin-bottom: 80px;
    }
    .propertyCrossSells {
        flex: 1;
        width: 100%;
        padding: 0 4%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .propertyCrossSells h2 {
        width: 100%;
    }
    .propertyCrossSellsBlock {
        width: calc(50% - 15px);
        margin-right: 30px;
        margin-bottom: 50px;
    }
    .propertyCrossSellsBlock:nth-of-type(even) {
        margin-right: 0;
    }
    a.socialMediaMobile, .socialMediaPrice {
        width: 125px;
    }
    a.socialMediaMobile p, .socialMediaPrice p {
        font-size: 0.8em;
    }
    a.socialMediaIcon, .socialMediaFav, .socialMediaDesc {
        width: 25px;
        height: 25px;
    }
    .propertyPrice p {
        font-size: 2.3em;
    }
    .propertyInfoMinIcon {
        width: 25px;
    }
    .propertyInfoMinValue p {
        font-size: 1.3em;
    }
    .propertyInfoMinRef .propertyInfoMinIcon {
        margin-right: 10px;
    }
    .propertyQualityInfo p, .propertyDescription {
        font-size: 1em;
    }
    .propertyInfoGenRow p {
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 800px) {
    .propertyPrice p {
        font-size: 1.9em;
    }
    .socialMediaLeft .socialMediaIcon, .socialMediaFav {
        margin-right: 15px;
    }
    a.socialMediaIcon, .socialMediaFav, .socialMediaDesc {
        width: 20px;
        height: 20px;
    }
    a.socialMediaMobile, .socialMediaPrice {
        width: 110px;
    }
    .socialMediaMobile .socialMediaIcon {
        width: 15px;
    }
    a.socialMediaMobile p, .socialMediaPrice p {
        font-size: 0.7em;
    }
    .propertyQualityInfo p, .propertyDescription  {
        font-size: 0.8em;
    }
    .propertyInfoGenRow p {
        font-size: 0.7em;
    }
    .propertyCrossSellsBlock {
        width: 100%;
        margin-right: 0;
        margin-bottom: 100px;
    }
    .propertyFormBlock {
        width: 80%;
    }
}

@media only screen and (max-width: 600px) {
    .socialMediaSwiper {
        flex-wrap: wrap;
        justify-content: center;
    }
    .socialMediaLeft .socialMediaIcon, .socialMediaFav {
        margin-right: 20px;
    }
    a.socialMediaIcon, .socialMediaFav, .socialMediaDesc {
        width: 30px;
        height: 30px;
    }
    .socialMediaLeft .socialMediaIcon:last-of-type {
        margin-right: 0;
    }
    .socialMediaLeft {
        margin-right: 10%;
    }
    .socialMediaRight {
        margin-top: 30px;
    }
    a.socialMediaMobile, .socialMediaPrice {
        width: 120px;
    }
    a.socialMediaMobile p, .socialMediaPrice p {
        font-size: 0.8em;
    }
    .propertyQualityInfo {
        width: 50%;
    }
    .propertyQualityInfo:nth-of-type(even) {
        justify-content: flex-start;
        flex-direction: row-reverse;
    }
    .propertyQualityInfo:nth-of-type(even) .propertyQualityCheck {
        margin-right: 0;
    }
    .propertyQualityInfo:nth-of-type(even) p {
        margin-right: 10px;
    }
    .propertyInfoGenRow {
        padding: 0 20px;
    }
    .propertyFormBlock {
        width: 92%;
        max-height: 85vh;
        overflow-y: auto;
    }
}

@media only screen and (max-width: 500px) {
    .propertyInfoMinIcon {
        width: 15px;
    }
    .propertyInfoMinRef p, .propertyInfoMinSup p {
        font-size: 0.8em;
    }
    .propertyInfoMinValue p {
        font-size: 1em;
        margin-right: 5px;
    }
    .propertyInfoMinRef .propertyInfoMinIcon {
        margin-right: 5px;
    }
    .propertyQualityCheck {
        width: 15px;
    }
}